Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

Ids of the onboarding example notes

GET
/api/v1/saga/onboarding/demo-notes
curl --request GET \
--url https://api.yggy.tech/api/v1/saga/onboarding/demo-notes \
--header 'Authorization: Bearer <token>'

Example note ids

Media type application/json
object
noteIds
required
Array<string>
Example generated
{
"noteIds": [
"example"
]
}

Not a yggy notes workspace

Media type application/json
object
success
required
boolean
error
required
object
code
required
string
message
required
string
details
Example
{
"success": false
}